RFC+documents 源代码

汇集 RFC+documents 相关的电路原理图、PCB工程文件、单片机/FPGA源代码、数据手册与应用设计方案。

收录资源 500 份 全站深度检索
源码文件

#! /bin/sh HOST=nic.ddn.mil PATH=/bin:/usr/bin:/usr/local/bin:/usr/ucb pub=/userb/abv/.rfc umask 022 for i do if test $i = "inde…

源码文件

#! /bin/sh HOST=nic.ddn.mil PATH=/bin:/usr/bin:/usr/local/bin:/usr/ucb pub=/userb/abv/.rfc umask 022 for i do if test $i = "inde…

源码文件

#! /bin/sh HOST=nic.ddn.mil PATH=/bin:/usr/bin:/usr/local/bin:/usr/ucb pub=/userb/abv/.rfc umask 022 for i do if test $i…

源码文件

#! /bin/sh HOST=nic.ddn.mil PATH=/bin:/usr/bin:/usr/local/bin:/usr/ucb pub=/userb/abv/.rfc umask 022 for i do if test $i = "inde…

源码文件

RFC-1212 DEFINITIONS ::= BEGIN IMPORTS -- FIX: added additional imports (NetworkAddress, IpAddress) Objec…

源码文件

RFC-1215 DEFINITIONS ::= BEGIN IMPORTS ObjectName FROM RFC1155-SMI; TRAP-TYPE MACRO ::= BEGIN TYPE N…